=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
  libghc-data-default-class-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-data-default-class-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/data-default-instances-base
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: default instances for types in base
  This module defines Default instances for the types Int, Int8, Int16,
  Int32, Int64, Word, Word8, Word16, Word32, Word64, Integer, Float,
