## haskell-data-default-instances-base 0.1.0.1

=== debian/changelog ===
haskell-data-default-instances-base (0.1.0.1-5) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 23:52:31 -0400

haskell-data-default-instances-base (0.1.0.1-4) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:05:58 +0300

haskell-data-default-instances-base (0.1.0.1-3) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:46 -0400

haskell-data-default-instances-base (0.1.0.1-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:12 -0400

haskell-data-default-instances-base (0.1.0.1-1) experimental; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 18 Oct 2016 17:42:39 -0400

haskell-data-default-instances-base (0.1.0-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 22:42:00 -0400
