=== debian/control ===
Source: haskell-data-default-instances-base
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-data-default-class-dev (>= 0.1.2.0),
 libghc-data-default-class-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-data-default-class-doc,
Standards-Version: 4.5.0
Homepage: http://hackage.haskell.org/package/data-default-instances-base
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-data-default-instances-base
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-data-default-instances-base]
X-Description: default instances for types in base
 This module defines Default instances for the types Int, Int8, Int16,
 Int32, Int64, Word, Word8, Word16, Word32, Word64, Integer, Float,
 Double, Ratio, Complex, '(->)', IO, Maybe, '()', '[]', Ordering, Any,
 All, Last, First, Sum, Product, Endo, Dual, and tuples.

Package: libghc-data-default-instances-base-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-data-default-instances-base-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-data-default-instances-base-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
