## haskell-data-default-instances-base 0.1.0.3

=== debian/changelog ===
haskell-data-default-instances-base (0.1.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 22 Oct 2024 23:45:47 +0300

haskell-data-default-instances-base (0.1.0.1-8) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 17 Sep 2024 13:32:58 +0300

haskell-data-default-instances-base (0.1.0.1-7) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 28 Aug 2023 21:51:41 +0300

haskell-data-default-instances-base (0.1.0.1-6) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 29 Jun 2022 20:45:31 +0300
