=== debian/control ===
--- 
+++ 
@@ -8,15 +8,16 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-data-default-class-dev (>= 0.1.2.0),
+ libghc-data-default-class-dev (<< 0.2),
  libghc-data-default-class-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-data-default-class-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: http://hackage.haskell.org/package/data-default-instances-base
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-data-default-instances-base
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-data-default-instances-base]
